## garcon-marshal garcon-marshal |

## Functions

void | garcon_marshal_VOID__OBJECT_OBJECT ()

## Description

## Functions

### garcon_marshal_VOID__OBJECT_OBJECT ()

    void
    garcon_marshal_VOID__OBJECT_OBJECT (GClosure *closure,
                                        GValue *return_value,
                                        guint n_param_values,
                                        const GValue *param_values,
                                        gpointer invocation_hint,
                                        gpointer marshal_data);